/*
	Theme Name: SalesWizard Child
	Theme URI: https://www.saleswizard.nl/
	Description: Een WordPress thema door SalesWizard. Wij maken bedrijven online vindbaar!
	Version: 1.0
	Template: saleswizard-theme
	Author: SalesWizard
	Author URI: https://www.saleswizard.nl/
	Tags: Responsive, SEO, Blog, Option page, PageSpeed.
	License: MIT
	License URI: http://opensource.org/licenses/mit-license.php
*/
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap');
/* #wpadminbar{
	display: none!important;
} */

html{
	margin-top: 0px!important;
}

h1, h2{
	font-size: 40px;
	line-height: 47px;
	text-transform: uppercase;
	color: var(--page_header);
	font-weight: 500;
}

h1 span{
	font-weight: 300;
}

p{
	font-size: 16px;
	line-height: 24px;
	color: var(--content);
}

/* .btn{
	border-radius: 3px;
} */

.sw_offerte{
	position: relative;
}

.sw_offerte a{
	font-weight: 600;
}

.sw_offerte a:before{
	content: url('/wp-content/uploads/Icon_Offerte.svg');
	display: inline-block;
	color: var(--header);
	margin-right: 15px;
	vertical-align: middle;
}

@media (min-width: 1300px){
	.container {
		max-width: 1240px;
	}
}

.whatsappbtn{
	top: 89%;
	right: 25px;
	background: var(--secondary);
}

.whatsappbtn .fa-whatsapp:before{
	/* content: url('/wp-content/uploads/Icon_Chat.svg'); */
}

.whatsappbtn.active .fa-whatsapp:before{
	/* content: url('/wp-content/uploads/Icon_close-1.svg'); */
}

.whatsappbtn i{
	/* margin-top: 7px; */
	font-size: 40px;
}

.whatsappbtn.active i{
	font-size: 40px;
}

/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
/*              Header             */
/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
.navbar-usps{
	background: var(--primary);
	color: var(--header);
}

.usp i {
	color: #516B10;
	transform: scale(1.2);
	vertical-align: middle;
	margin-right: 7px;
}

a.header_login {
	display: inline-block;
	background: #516B10;
	width: 29px;
	height: 29px;
	border-radius: 20px;
	vertical-align: middle;
}

a.header_login img{
	padding-left: 7.5px;
	padding-top: 7px;
}

div#usp_slider {
	display: inline-block;
	width: calc(100% - 40px);
	padding-left: 10px;
	vertical-align: middle;
	text-align: center;
}

.navbar-brand {
	text-align: left;
}

#hero{
	height: 385px;
}

#hero h1{
	font-size: 50px;
	line-height: 58px;
	text-transform: uppercase;
	text-align: left;
	margin-top: 38px;
	font-weight: 500;
}

#hero h1 span{
	font-weight: 300;
}

.sw_navbar{
	width: 100%;
}

.navbar-wrapper{
	padding: 0px;
}

.navbar{
	border: 0px;
}

div#main-nav {
	display: inline-block;
	/* width: calc(100% - 210px); */
}

a.nav_tel_btn.btn.btn-custom{
	/* border-radius: 3px; */
	font-weight: 600;
}

a.nav_tel_btn.btn.btn-custom i{
	margin-right: 15px;
	color: #fff;
}

header nav {
	padding-top: 13px;
	padding-bottom: 18px;
	display: flex;
	justify-content: space-evenly;
	gap: 10px;
	align-items: center;
}

header, a.nav_tel_btn.btn.btn-custom{
	box-shadow: unset;
}

.navbar ul.navbar-nav{
	justify-content: space-evenly;
	flex-direction: row;
    flex-wrap: wrap;
}

.navbar ul.navbar-nav > li.current_page_item > a span, .navbar ul.navbar-nav > li.current_page_parent > a span, .navbar ul.navbar-nav > li.current_page_ancestor > a span,
.navbar ul.navbar-nav > li > a:hover span{
	color: var(--content);
	border-bottom: 2px solid var(--primary);
	padding-bottom: 5px;
}

.navbar ul.navbar-nav > li.current_page_item > a span,
.navbar ul.navbar-nav > li.current_page_parent > a span,
.navbar ul.navbar-nav > li.current_page_ancestor > a span{
	color: var(--content);

}

.navbar ul.navbar-nav > li:first-child a{
	padding-left: 15px;
}

.navbar ul.navbar-nav > li:last-child > a{
	padding-right: 15px;
}

.navbar ul.navbar-nav > li.menu-item-has-children > a > span:after{
	color: var(--content);
	font-size: 10px;
	margin-left: 3px;
	top: 6px;
}

.navbar ul.navbar-nav li:hover > ul{
	background: #fff;
	color: var(--content);
}

.navbar ul.navbar-nav ul li a{
	color: var(--content);
}

.navbar ul.navbar-nav ul li:hover, .navbar ul.navbar-nav ul li.current_page_item{
	background: #fff;
	
}

.navbar ul.navbar-nav ul li:hover a span{
	border-bottom: 2px solid var(--primary);
	padding-bottom: 5px;
}

/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
/*            End Header           */
/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */


/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
/*             Homgepage           */
/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
.sw_img_caption{
	padding-top: 40px;
	padding-bottom: 20px;
}

.sw_img_caption img {
	width: 288px!important;
	height: 178px!important;
	object-fit: cover;
}

.sw_img_caption a{
	position: relative;
}

.sw_img_caption a h2{
	margin-left: auto;
	margin-right: auto;
	background: var(--primary);
	font-size: 21px;
	line-height: 25px;
	font-weight: 600;
	text-transform: uppercase;
	color: var(--header);
	padding: 7px;
	position: relative;
	max-width: 288px;
	width: 100%;
}

.sw_img_caption a h2:after{
	content: url('/wp-content/uploads/Icon_Arrow_white.svg');
	display: block;
	color: var(--header);
	position: absolute;
	bottom: 8.8px;
	right: 43px;
	transform: scale(1.3);
}

div.sw_second_word{
	margin-bottom: 15px;
}

.sw_second_word h2 span{
	font-weight: 300;
}

.sw_li_checkmarks ul{
	list-style-image: url('/wp-content/uploads/Icon_check-kopie-1.svg');
}

.sw_li_checkmarks ul li{
	padding-bottom: 5px;
}

.sw_overlay_img_top {
	position: absolute;
	left: 0;
}

div.sw_overlay_img_bottom{
	text-align: right!important;
}

.sw_text_small{
	text-align: right;
}

.sw_text_small p{
	font-size: 12px;
	line-height: 30px;
}

.sw_vestiging_row{
	justify-content: center;
	margin-right: 0px;
	margin-left: 0px;
}
.splide__slide.vestiging {
	border: 2px solid var(--primary);
}

.vestiging-card{
	padding-top: 21px;
	padding-left: 23px;
	padding-bottom: 21px;
	padding-right: 23px;
}

div.sw_vestiging {
	margin-right: 23px;
	max-width: calc(25% - 18px)!important;
	transition: all 0.5s ease-in; 
} 

.sw_vestiging .vc_column-inner{
	border: 1px solid var(--primary);
	padding-top: 21px;
	padding-left: 23px;
	padding-bottom: 21px;
	padding-right: 23px;
}

.sw_vestiging:last-of-type{
	margin-right: 0px;
}

div.sw_vestiging h3, .vestiging-title h3{
	color: var(--primary);
	font-size: 21px;
	line-height: 25px;
	font-weight: 600;
	text-transform: uppercase;
	word-break: break-all;
}

.sw_vestiging_location .wpb_wrapper:before, .vestiging_location:before{
	content: url('/wp-content/uploads/Icon_Location_Green.svg');
	display: inline-block;
	vertical-align: top;
	padding-top: 1px;
}

.sw_vestiging_location p, .vestiging_location p{
	display: inline-block;
	width: calc(100% - 20px);
}

.vestiging_location p{
	min-height: 72px;
}

div.sw_vestiging .wpb_text_column, .vestiging_location p, .vestiging-title h3{
	margin-bottom: 15px;
}

.sw_vestiging_tel .wpb_wrapper:before, .vestiging_tel:before{
	content: url('/wp-content/uploads/Icon_Phone_Green.svg');
	display: inline-block;
	vertical-align: top;
}

.sw_vestiging_tel p, .vestiging_tel a{
	display: inline-block;
	width: calc(100% - 20px);
}

.sw_vestiging_tel p a, .vestiging_tel a{
	color: var(--content);
}

.sw_vestiging_link a, .vestiging_link a{
	padding: 0px;
	border: 0px;
	box-shadow: unset;
	color: var(--secondary);
	text-transform: unset;
	font-weight: 500;
	background: transparent;
}

.vestiging_link {
	margin-top: 15px;
	font-weight: 500;
}

.sw_vestiging_link a:after, .vestiging_link a:after{
	content: url('/wp-content/uploads/Icon_Arrow_Orange.svg');
	display: inline-block;
	vertical-align: middle;
	margin-left: 5px;
}

div.sw_vestiging:hover .vc_column-inner, .splide__slide.vestiging:hover{
	background: var(--primary)
}

div.sw_vestiging:hover h3, .splide__slide.vestiging:hover h3{
	color: var(--header);
	font-size: 21px;
	line-height: 25px;
	font-weight: 600;
	text-transform: uppercase;
}

div.sw_vestiging:hover .sw_vestiging_location .wpb_wrapper:before, .splide__slide.vestiging:hover .vestiging_location:before{
	content: url('/wp-content/uploads/Icon_Location_white.svg');
	display: inline-block;
	vertical-align: top;
}

div.sw_vestiging:hover .sw_vestiging_location p, .splide__slide.vestiging:hover .vestiging_location p{
	display: inline-block;
	width: calc(100% - 20px);
	color: var(--header);
}

div.sw_vestiging:hover .wpb_text_column{
	margin-bottom: 15px;
}

div.sw_vestiging:hover .sw_vestiging_tel .wpb_wrapper:before, .splide__slide.vestiging:hover .vestiging_tel:before{
	content: url('/wp-content/uploads/Icon_Phone-white.svg');
	display: inline-block;
	vertical-align: top;
}

div.sw_vestiging:hover .sw_vestiging_tel p, .splide__slide.vestiging:hover .vestiging_tel a{
	display: inline-block;
	width: calc(100% - 20px);
}

div.sw_vestiging:hover .sw_vestiging_tel p a, .splide__slide.vestiging:hover .vestiging_tel a{
	color: var(--header);
}

div.sw_vestiging:hover .sw_vestiging_link a, .splide__slide.vestiging:hover .vestiging_link a{
	padding: 0px;
	border: 0px;
	box-shadow: unset;
	color: var(--header);
	text-transform: unset;
	background: unset;
}

div.sw_vestiging:hover .sw_vestiging_link a:after, .splide__slide.vestiging:hover .vestiging_link a:after{
	content: url('/wp-content/uploads/Icon_Arrow_white.svg');
	display: inline-block;
	vertical-align: middle;
	margin-left: 5px;
}

#splide_vestigingen-track{
	padding-left: 0px!important;
	padding-right: 0px!important;
}

/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
/*           End Homgepage         */
/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */



/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
/*              Footer             */
/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
.above-footer{
	margin-top: 75px;
	padding: 25px 0px;
	background: var(--primary);
}

.above-footer .container{
	display: flex;
	align-items: center;
}

.above-footer  #text-7{
	max-width: 70%;
	display: inline-block;
}

.above-footer  #text-7 p{
	font-size: 30px;
	line-height: 35px;
	text-transform: uppercase;
	font-weight: 500;
	color: var(--header);
	margin-bottom: 0px;
}

.above-footer  #text-7 p span{
	font-weight: 300;
}

div#custom_html-3 {
	width: 29%;
	display: inline-block;
	text-align: right;
}

div#custom_html-3 img{
	margin-right: 15px;
	vertical-align: text-top;
}

footer{
	background-image: url('/wp-content/uploads/Afbeelding_Footer-scaled.jpg');
	background-size: cover;
}

footer .copyright{
	background-color: #171717;
}

footer ul li.menu-item:before{
	display: none;
}

ul.contact-info-widget a{
	word-break: break-all;
}

ul.contact-info-widget li{
	/* margin-bottom: 20px; */
}

ul.contact-info-widget li i, ul.contact-info-widget li i{
	/* display: none; */
}
ul.contact-info-widget li i.fa.empty, ul.contact-info-widget li i.fa.empty{
	background-color: transparent;
}

ul.contact-info-widget.vertical{
	margin-left: 0px;
}

ul.contact-info-widget li span.infotxt {
	font-weight: unset;
	margin-right: 5px;
}

.sw-social-icons li a i{
	color: var(--header);
	transform: scale(1.8);
}

ul.sw-social-icons li{
	background: #CE4A1C;
	margin-right: 25px;
	width: 63px;
	height: 63px;
	border-radius: 50px;
}

footer p{
	color: var(--header);
}

footer .copyright{
	position: relative;
	padding: 20px 0;
}

footer-title{
	font-size: 21px;
	line-height: 25px;
	text-transform: uppercase;
	font-weight: 600;
}

footer ul#menu-informatie li{
	/* padding-top: 7px; */
}

footer .copyright a{
	font-size: 16px;
}

footer ul#menu-footer li {
	list-style: none;
	display: inline-block;
	border-right: 1px solid var(--primary);
	padding-left: 3px;
	padding-right: 7px;
	line-height: 12px;
}

footer ul#menu-footer li:last-of-type{
	border-right: 0px;
}

div#nav_menu-5 {
	/* margin: auto; */
}

.copyright_text {
	/* position: absolute; */
	/* display: none; */
}

.custom-html-widget a{
	font-weight: 600;
}
/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
/*            End Footer           */
/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */


/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
/*               Page              */
/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
.wpb_text_column h1{
	color: var(--content);
	font-size: 40px;
	line-height: 47px;
	text-transform: uppercase;
	font-weight: 500;
}

div.sw_tertiar_header{
	margin-bottom: 15px;
}

.sw_tertiar_header h2{
	font-size: 21px;
	line-height: 25px;
	color: var(--tertiary);
	font-weight: 600;
}

div.sw_full_img {
	margin-bottom: 15px;
}

.sw_full_img .vc_figure, 
.sw_full_img .vc_figure .vc_single_image-wrapper,
.sw_full_img .vc_figure .vc_single_image-wrapper img {
	width: 100%;
}

.sw_btn_full_width a{
	width: 100%;
}

#cff a{
	color: #0073B1;
}

#cff .cff-author a, #cff-lightbox-wrapper .cff-author a{
	font-size: 20px;
	line-height: 27px;
	color: var(--content);
}

.dealer_worden_hr{
	border-color: var(--primary);
}

.dealer_worden_header{
	margin-bottom: 10px;
}

.dealer_worden_btn{
	position: relative;
}

.dealer_worden_btn button{
	width: 100%;
	background: var(--primary);
	color: var(--header);
	border: 0px;
	height: 40px;
	border-radius: 3px;
	font-size: 16px;
	display: flex;
	flex-direction: row;
	align-content: center;
	justify-content: center;
	align-items: center;	
}

.dealer_worden_btn button img {
	margin-right: 5px;
}

.dealer_worden_btn button:hover{
	background: var(--tertiary);
}

.sw_vestiging.empty{
	opacity: 0;
}

/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
/*             End Page            */
/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */


/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
/*              Pop-up             */
/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
.sw_popup{
	align-items: flex-end;
	justify-content: flex-end;
	padding-bottom: 12vh;
	padding-right: 1.5vw;
}
.sw_popup .sw_popup_inner{
	background: #efefef;
	max-width: 370px;
	padding: 0px;
}

.wpcf7:before{
	display: none;
}

.pop-up_text{
	padding: 15px;
	background: var(--primary);
	padding-bottom: 50px;
}

.pop-up_text p{
	color: var(--header);
}

.pop-up_contact_form{
	margin: 15px;
	padding: 15px;
	background: var(--header);
	border-left: 5px solid var(--primary);
	margin-top: -15px;
	border-radius: 3px;
	box-shadow: 0px 3px 8px rgba(100,100,100,.1);
	margin-bottom: 50px;
}

.pop-up_btn input{
	width: 100%;
	background: var(--primary);
	color: var(--header);
	border: 0px;
	height: 40px;
	border-radius: 3px;
	font-size: 16px;	
}

.pop-up_btn input:hover{
	background: var(--tertiary);
}

textarea, input[type="text"], input[type="email"], input[type="tel"], input[type="search"]{
	background: var(--header);
	border: 1px solid #d5d5d5;
}

.sw_popup .sw_popup_inner .btn{
	display: inline-block;
	font-weight: 400;
	color: var(--secondary_button);
	vertical-align: middle;
	background-color: var(--primary);
	border: 2px solid var(--primary);
	padding: 12px 30px;
	text-transform: uppercase;
	box-shadow: 0px 3px 8px rgba(100,100,100,.1);
}

.sw_popup .sw_popup_inner .pop-up_btn{
	position: relative;
}

.sw_popup .sw_popup_inner .pop-up_btn .btn{
	padding-left: 50px;
	width: 100%;
}

.pop-up_btn img {
	position: absolute;
	bottom: 50px;
	left: 80px;
}

.sw_popup .sw_popup_inner .btn:hover {
	text-decoration: none;
	color: var(--secondary_button_hover);
	background-color: var(--secondary_button_background);
	border:2px solid var(--secondary_button_border);
}

/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
/*             End pop-up          */
/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */


/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
/*              Offerte            */
/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
.page-id-601{
	background: #f5f5f5;
}

.gf_form{
	margin-left: auto;
	margin-right: auto;
}

.gform_title{
	display: none;
}

.sw_above_offerte_text{
	max-width: 800px;
	margin: auto;
}

.gform_wrapper.gravity-theme .gf_page_steps{
	border-bottom: 0px!important;
}

.gform_wrapper.gravity-theme div.gf_step{
	margin-right: 0px;	
}

.gf_page_steps{
	display: flex;
	justify-content: space-between;
	position: relative;
	max-width: 818px;
	margin-left: auto;
	margin-right: auto;
}

.gf_page_steps > div {
	position: relative;
}
.gf_page_steps > div:not(:last-of-type)::after {
	content: " ";
	display: inline-block;
	width: 580%;
	height: 4px;
	flex: 1;
	border-bottom: 2px dashed #D6D6D6;
	position: absolute;
	top: 44%;
	left: 85%;
}

.gform_wrapper.gravity-theme .gf_step_active .gf_step_number, .gform_wrapper.gravity-theme .gf_step_completed span.gf_step_number{
	background: #516B10!important;
	color: #fff!important;
	border: 0px!important;
}

.gform_wrapper.gravity-theme .gf_step_number{
	background: #AFBA92!important;
	color: #fff!important;
	border: 0px!important;
}

#gform_page_2_1 .gfield_radio div{
	width: calc(98% / 3);
	display: inline-block;
	text-align: center;
}

img.choices_img{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.gform_wrapper.gravity-theme .gf_step_active .gf_step_number, .gform_wrapper.gravity-theme .gf_step_number{
	font-size: 22px!important;
}

.gchoice{
	position: relative;
}

.gchoice label {
	position: absolute;
	left: 40%;
	color: var(--tertiary);
	font-size: 18px;
	line-height: 21px;
	font-weight: 500;
	margin-top: 3px;
}

.gchoice input[type='radio']{
	margin-top: 30px!important;
	cursor: pointer;
}

.gchoice input[type='radio']:after {
	width: 15px;
	height: 15px;
	border-radius: 15px;
	top: -2px;
	left: -1px;
	position: relative;
	background-color: #fff;
	content: '';
	display: inline-block;
	visibility: visible;
	border: 2px solid var(--tertiary);
}

.gchoice input[type='radio']:checked:after {
	width: 15px;
	height: 15px;
	border-radius: 15px;
	top: -2px;
	left: -1px;
	position: relative;
	background-color: var(--tertiary);
	content: '';
	display: inline-block;
	visibility: visible;
	border: 2px solid var(--tertiary);
}

.gform_page_footer{
	text-align: end;	
	padding-top: 50px!important;
}

.gform_next_button.button, .gform_previous_button.button, #gform_submit_button_2{
	display: inline-block;
	font-weight: 400;
	color: var(--primary_button);
	text-align: center;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-color: var(--primary_button_background);
	border: 2px solid var(--primary_button_border);
	padding: 12px 30px;
	font-size: 16px;
	line-height: 1;
	border-radius: 3px;
	text-transform: uppercase;
	transition: all 0.15s ease-in-out;
	box-shadow: 0px 3px 8px rgba(100,100,100,.1);
	font-family: inherit;
}

.gform_next_button.button:hover, .gform_previous_button.button:hover, #gform_submit_button_2:hover{
	text-decoration: none;
	color: var(--primary_button_hover);
	background-color: var(--primary_button_background_hover);
	border:2px solid var(--primary_button_border_hover);
}

.gform_wrapper.gravity-theme .gf_step_completed .gf_step_number::after,
.gform_wrapper.gravity-theme .gf_step_completed .gf_step_number::before{
	display: none!important;
}

.gfield_html_formatted{
	text-align: center;
}

.gfield_html_formatted h3{
	text-align: center;
	color: var(--page_header);
	font-size: 21px;
	line-height: 25px;
	text-transform: uppercase;
	font-weight: 500;
}

span.gfield_required.gfield_required_text{
	display: none;
}

.gform_wrapper.gravity-theme .gfield_label{
	color: var(--tertiary)!important;
	font-size: 18px!important;
	line-height: 24px!important;
	font-weight: 500!important;
}

.sw_small_input .ginput_container {
	width: 118px!important;
	display: inline-block;
	float: right;
}

.sw_small_input .ginput_container input {
	border: 1px solid #D6D6D6;
	text-align: center;
	padding-left: 1.25rem!important;
}

.sw_small_input label{
	width: calc(100% - 150px);
}

.sw_small_input{
	border-bottom: 1px solid #dbdbdb!important;	
}

.sw_tooltip{
	display: inline-block;
	width: 20px;
	height: 25px;
	vertical-align: middle;
	margin-left: 10px;
}

.tooltip_img{
	height: 20px;
	
}

.tooltip_span{
	display: none;
}

.sw_tooltip:hover .tooltip_span{
	display: inline-block;
	margin-bottom: 0px;
	padding: 7px;
	color: #fff;
	font-weight: 400;
	background: var(--primary);
	border-radius: 7px;
	max-width: 150px;
	z-index: 9;
	position: absolute;
}

.textarea.large{
	max-height: 95px!important;
}

select{
	border: 1px solid #D6D6D6;
	background-color: #fff!important;
	padding-right: 1.25rem!important;
	text-align: center;
	background: url('/wp-content/uploads/Icon_Arrow_grey.svg') no-repeat;
}

.instruction {
	display: none;
}

.dakgoot_input {
	max-width: 250px;
	margin-left: auto;
	width: 100%;
	border-bottom: 0px!important;
}

.gform_wrapper.gravity-theme div.dakgoot_input label.gfield_label {
	color: var(--content)!important;
	font-size: 16px!important;
	line-height: 24px!important;
	font-weight: 400!important;
}

.dakgoot_first .gfield_label:after{
	content: "Dakgoot 1";
	display: inline-block;
	float: right;
	color: var(--content)!important;
	font-size: 16px!important;
	line-height: 24px!important;
	font-weight: 400!important;
	margin-right: 25px;
}

#meters_img, #binnenhoek_img, #buitenhoek_img{
	display: none;
}

div.gfield_description {
	padding-top: 0px!important;
	padding-bottom: 15px;
	margin-left: 23px;
}

.gfield_description a{
	color: var(--content);
	text-decoration: underline;
}

.offerte_hover_meters:hover #meters_img,
.offerte_hover_binnenhoek:hover #binnenhoek_img,
.offerte_hover_buitenhoek:hover #buitenhoek_img{
	display: block;
	position: absolute;
	z-index: 1;
	max-width: 500px;
}

.gf_two_third{
	grid-column: span 8!important;
}

.gf_one_third{
	grid-column: span 4!important;
}

#gform_page_2_3{
	max-width: 818px;
	margin-left: auto;
	margin-right: auto;
}

#gform_page_2_3 .ginput_container_select select{
	text-align: left;
}

.gform_page_footer.top_label{
	position: relative;
}

.sw_next_btn:after{
	content: url('/wp-content/uploads/Icon_Arrow_white.svg');
	display: inline-block;
	margin-left: -25px;
	position: absolute;
	top: 60px;
}

#gform_submit_button_2{
	padding-left: 3rem;
}

.sw_submit_input:after{
	content: url('/wp-content/uploads/Icon_Send.svg');
	display: inline-block;
	margin-left: -235px;
	position: absolute;
	top: 63px;
}

#gform_page_2_2 input::-webkit-input-placeholder, #gform_page_2_2 textarea::-webkit-input-placeholder { /* WebKit, Blink, Edge */
	color: #8B8B8B;
}
#gform_page_2_2 input:-moz-placeholder, #gform_page_2_2 textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #8B8B8B;
   opacity:  1;
}
#gform_page_2_2 input::-moz-placeholder, #gform_page_2_2 textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #8B8B8B;
   opacity:  1;
}
#gform_page_2_2 input:-ms-input-placeholder, #gform_page_2_2 textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #8B8B8B;
}
#gform_page_2_2 input::-ms-input-placeholder,#gform_page_2_2  textarea::-ms-input-placeholder  { /* Microsoft Edge */
   color: #8B8B8B;
}

#gform_page_2_2 input::placeholder, #gform_page_2_2 textarea::placeholder { /* Most modern browsers support this now. */
   color: #8B8B8B;
}

#gform_page_2_3 input::-webkit-input-placeholder, #gform_page_2_3 textarea::-webkit-input-placeholder { /* WebKit, Blink, Edge */
	color: #8B8B8B;
}
#gform_page_2_3 input:-moz-placeholder, #gform_page_2_3 textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #8B8B8B;
   opacity:  1;
}
#gform_page_2_3 input::-moz-placeholder, #gform_page_2_3 textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #8B8B8B;
   opacity:  1;
}
#gform_page_2_3 input:-ms-input-placeholder, #gform_page_2_3 textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #8B8B8B;
}
#gform_page_2_3 input::-ms-input-placeholder,#gform_page_2_3  textarea::-ms-input-placeholder  { /* Microsoft Edge */
   color: #8B8B8B;
}

#gform_page_2_3 input::placeholder, #gform_page_2_3 textarea::placeholder { /* Most modern browsers support this now. */
   color: #8B8B8B;
}

#gform_page_2_3 select{
	color: #8B8B8B;
}
.sw_diensten a{
	z-index: 1!important;
}
/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
/*            End Offerte          */
/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */


/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
/*             Responsive          */
/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
.navbar-toggle-title{
	display: none;
}

.mobile-contact{
	background: transparent;
	width: 95%;
	margin-inline: auto;
	z-index: 999999;
}

.mobile-contact ul {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 15px;
}

.mobile-contact li {
	padding: 0;
}

.mobile-contact .offerte-button {
	background: var(--secondary);
}

.mobile-contact .phone-call {
	background: var(--primary);
}

.mobile-contact li a{
	color: var(--header);
	font-size: 16px;
	line-height: 19px;
	text-transform: uppercase;
	font-weight: 600;
}

.mobile-content li.phone-call a {
	padding: 10px;
}

.mobile-contact li a img{
	width: 17px;
	max-height: 17px;
}

.sw_hidden_on_desktop{
	display: none;
}

.sw_offerte.mobile{
	display: none;	
}

@media only screen and (min-width: 991px){
	div#custom_html-3{
		padding-right: 25px;
	}
}

@media only screen and (max-width: 991px){
	a.nav_tel_btn.btn.btn-custom{
		background: transparent;
		width: 45px;
		height: 45px;
		padding: 0;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.navbar-wrapper {
		padding: 15px 0px;
	}
	.navbar-brand img{
		max-width: 200px;
	}
	.sw_navbar, .sw_navbar .navbar-wrapper .container{
		min-height: 66px;
		background: rgba(255, 255, 255, 0.498);
	}
	
	.sw_navbar .navbar-wrapper .container{
		/* justify-content: flex-end; */
	}
	.navbar-toggler{
		background: #7DA019;
		height: 45px;
		width: 45px;
		justify-content: center;
		border-radius: 50px;
	}
	.navbar-toggler .burger-bars{
		width: 20px;
		transform: rotateY(180deg);
		background: #fff;
	}
	
	div.sw_vestiging{
		-webkit-box-flex: 0;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
		max-width: calc(50% - 25px)!important;
		margin-bottom: 23px;
	}
	
	.sw_img_caption a h2:after{
		right: 5px;
	}
	
	.gf_page_steps > div:not(:last-of-type)::after{
		width: 460%;
	}
	
	/* Nav */
	.sidenav .nav-bar{
		width: 329px;
	}
	
	div#main-nav{
		width: 100%;
	}
	
	.close_sidenav{
		color: var(--header);
		background: var(--tertiary);
		line-height: 26px;
		border-radius: 20px;
		padding-left: 6px;
		font-size: 22px;
		padding-right: 6px;
		top: 12px;
	}
	
	.sidenav ul li{
		text-align: center;
	}
	
	.sidenav ul li a{
		text-transform: uppercase;
		color: var(--content);
		font-weight: 500;
		padding: 15px 15px;
	}
	
	.sidenav ul li.current_page_item a span{
		border-bottom: 2px solid var(--primary);
		padding-bottom: 5px;
	}
	
	.toggle_sub_menu{
		right: 90px;
		top: 1px;
		transform: rotate(0deg);
	}
	
	.toggle_sub_menu i{
		color: var(--content);
		font-size: 10px;
	}
	
	.submenu li a span{
		font-weight: 400;
		text-transform: initial;
	}
	
	.sidenav ul > li > .toggle_sub_menu.rotate i{
		transform: rotate(0deg);
	}
	
	.mobile_nav_bottom{
		position: fixed;
		bottom: 0;
		width: 100%;
		max-width: 329px;
	}
	
	.mobile_nav_banner{
		background: var(--primary);
		width: 100%;
		height: 54px;
		display: flex;
		justify-content: flex-start;
		align-items: center;
		flex-direction: row;
		flex-wrap: nowrap;
		align-content: center;
	}
	
	.mobile_banner_left, .mobile_banner_right {
		display: inline-block;
		width: 49%;
		padding-left: 31px;
		max-width: 150px;
	}
	
	.mobile_banner_right ul.sw-social-icons li{
		background: var(--tertiary);
	}
	.mobile_banner_right ul.sw-social-icons li a{
		padding: 9px 14px;
	}
	
	.mobile_banner_left a.header_login{
		width: 40px;
		height: 40px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	
	.mobile_banner_left a.header_login img{
		padding-left: 0px;
		padding-top: 0px;
		width: 20px;
		height: 20px;
	}
	
	.mobile_nav_tel {
		text-align: center;
		margin-bottom: 44px;
	}	
	
	.submenu li a{
		margin-bottom: 7px;
	}
}


@media only screen and (max-width: 768px){
	.sw_diensten .col-sm-4{
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	
	.sw_img_caption{
		padding-top: 0px; 
		padding-bottom: 0px;
	}
	
	.sw_img_caption a h2:after{
		right: 43px;
	}
	
	.above-footer .container{
		display: block;
	}
	
	.above-footer #text-7{
		max-width: 100%;
		display: block;
	}
	
	div#custom_html-3{
		width: 100%;
		max-width: 100%;
		display: block;
	}
	
	.textwidget.custom-html-widget{
		text-align: left;
		margin-top: 25px;
	}
	
	.whatsappbtn{
		display: none;
	}
	
	#hero-page{
		margin-bottom: 0px;
	}
	
	.wpb_text_column h1{
		font-size: 32px;
		line-height: 38px;
		text-transform: uppercase;
	}
	
	div.sw_header, div.sw_margin_responsive {
		margin-top: 10px !important;
		margin-bottom: 0px !important;
	}
	
	.sw_tertiar_header h2{
		font-size: 21px;
		line-height: 25px;
		text-transform: initial;
	}
	
	.sw_hidden_on_desktop{
		display: block;
	}
	
	.sw_hidden_on_mobile{
		display: none;
	}
	
	/* Offerte */
	#gform_page_2_1 .gfield_radio div{
		width: 100%;
		margin-bottom: 30px;
	}
	
	.gf_page_steps > div:not(:last-of-type)::after{
		width: 380%;
	}
	
	.gchoice label{
		left: 42%;
	}
	div.gform_wrapper.gravity-theme .gfield.gfield--width-half, div.gf_two_third, div.gf_one_third{
		grid-column: span 12!important;
		-ms-grid-column-span: 12!important;
		padding: 10px 0px; 
	}
	
	.sw_small_input .ginput_container {
		width: 118px!important;
		display: block;
		float: unset;
	}
	
	.dakgoot_first .gfield_label:after{
		float: unset;
	}
	
	.dakgoot_input{
		max-width: unset;
	}
	
    h1{
		font-size: 35px;
		line-height: 42px;
	}
	
	h2{
		font-size: 32px;
		line-height: 38px;
	}
	
	div.sw_diensten div.vc_column-inner {
		padding-top: 20px!important;
	}
	footer .copyright{
		padding-bottom: 100px;
	}
	
	#menu-footer{
		text-align: center;
	}
}

@media only screen and (max-width: 641px){
	.sw_next_btn:after{
		top: 68px;
	}
	
}


@media only screen and (max-width: 575px){
	.sw_overlay_img_top {
		position: absolute;
		left: 15px;
		top: 15px;
	}
	div.sw_overlay_img_bottom, div.sw_text_small{
		text-align: center!important;
	}
	
	.gchoice input[type='radio']:checked:after, .gchoice input[type='radio']:after{
		width: 20px;
		height: 20px;
	}
	
	.sw_offerte.desktop{
		display: none;
	}
	
	.sw_offerte.mobile{
		display: block;
		margin-bottom: 30px;
	}
	
}

@media only screen and (max-width: 325px){
	*{
		word-break: break-all;
	}
	
}



/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
/*           End Responsive        */
/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */

.jlplg-lovecoding-cookie-info-container {
	z-index: 9999999999999999999;
}

/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
/*        Homepage redesign        */
/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
body.home,
body.page-id-2533{
	font-family: "Source Sans 3", sans-serif!important;
	font-size: 18px;
}

body.home p,
body.page-id-2533 p{
	font-size: 18px;
}

.navbar-usps{
	background: #7DA019;
}

.navbar-usps img.round_circle_bg {
    background-color: #9BC22D;
    width: 25px;
    height: 25px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 5px;
    border-radius: 50px;
    margin-right: 15px;
}

.navbar_navbrand_wrapper{
	display: flex;
	align-items: center;
	gap: 15px;
	height: 135px;
	justify-content: space-between;
}

#hero{
	height: 600px;
	position: relative;
}
#hero .hero-inner::before{
	content: '';
	width: 100%;
	height: 100%;
	display: block;
	background-color: #00000076;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
    pointer-events: none;
}
#hero .hero-inner > .container{
	z-index: 1;
	text-align: left;
}
#hero p{
	font-size: 25px;
	line-height: 36px;
	color: #9BC22D;
	font-weight: 600;
	text-align: left;
	margin-bottom: 3px;
}
#hero h1{
	font-size: 70px;
	line-height: 70px;
	font-weight: bold;
	margin-top: 3px;
	margin-bottom: 50px;
	max-width: 700px;
}

#hero .btn-custom2 img{
	margin-left: 15px;
    vertical-align: sub;
	transition: 0.2s all ease-in-out;
}
#hero .btn-custom2:hover img{
	margin-left: 30px;
}
#hero .btn-custom2:hover{
	transform: translateY(0);
}
.dark_bg{
	background-color: #222221;
	padding-top: 75px;
	padding-bottom: 90px;
}
.white_text p,
.white_text h2,
.white_text h3{
	color: #fff;
}

h5{
	color: #9BC22D;
}

.highlighted_btn{
	margin-bottom: 30px;
}

.highlighted_btn a{
	background-color: transparent;
	border-radius: 10px;
	padding: 26px 22px 29px 22px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	text-transform: none;
}
.highlighted_btn a:hover{
	transform: translateY(0);
	background-color: transparent;
}

.highlighted_btn a::after{
	content: url('/wp-content/uploads/Icon_Arrow_Circle_Orange.svg');
	width: 33px;
	height: 33px;
	display: inline-block;
	transition: 0.2s all ease-in-out;
}

.highlighted_btn a:hover::after{
	transform: translateX(15px);
}

body.home .row[data-vc-full-width="true"],
body.page-id-2533 .row[data-vc-full-width="true"]{
	padding-top: 80px;
	padding-bottom: 80px;
}

/* body.home h2, */
body.page-id-2533 h2{
	font-size: 50px;
	font-weight: bold;
	line-height: 63px;
}

body.home h3,
body.page-id-2533 h3{
	font-size: 28px;
	font-weight: bold;
	line-height: 36px;
}

.offerte_btn{
	margin-top: 30px;
}

.offerte_btn .btn{
	background-image: url('/wp-content/uploads/Icon_Offerte-1.svg');
	padding-left: 60px;
	background-repeat: no-repeat;
	background-position: 25px 18px;
}

.border_top_overlap{
	position: relative;
}

.border_top_overlap::before{
	background-color: #222221;
	content: '';
	width: 100%;
	height: 50px;
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
}

.border_top_overlap::after{
	border-top-left-radius: 50px;
	border-top-right-radius: 50px;
	background-color: #fff;
	content: '';
	width: 100%;
	height: 50px;
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
}

.checkmark_ul ul{
	padding-left: 0;
	list-style: none;
}

.checkmark_ul ul li{
	position: relative;
	margin-bottom: 10px;
	display: flex;
    align-items: center;
}

.checkmark_ul ul li::before{
	content: '';
	background-image: url('/wp-content/uploads/Icon_Check.svg');
	background-color: #9BC22D;
	background-repeat: no-repeat;
	background-position: center;
    width: 25px;
    height: 25px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 5px;
    border-radius: 50px;
    margin-right: 15px;
}

.border_top_overlap.dark_bg::before{
	background-color: #fff;
}

.border_top_overlap.dark_bg::after{
	background-color: #222221;
}

.image_block_column{
	position: relative;
}
.image_block_column > .vc_column-inner {
	padding-bottom: 150px;
}
div.image_block_column .wpb_single_image,
div.image_block_column .vc_figure,
div.image_block_column .vc_single_image-wrapper,
div.image_block_column img{
	height: 100%;
	width: 100%;
	max-width: 400px;
	margin-left: auto;
}


.image_block_column .wpb_single_image img{
	border-radius: 50px;
}

.floating_block{
	position: absolute;
	background-color: #7DA019;
	padding: 30px!important;
	border-radius: 50px;
	max-width: 300px;
}

.floating_bottom_left{
	bottom: 0;
	left: 0;
}

.btn-container.arrow_only .btn{
	background-color: #fff;
	border-color: #fff;
	background-image: url('/wp-content/uploads/Icon_Arrow_Green.svg');
	background-repeat: no-repeat;
	background-position: center;
}

.btn-container.arrow_only .btn:hover{
	transform: translateY(0px) translateX(10px);
}


.sw_img_caption.new_caption{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 70px;
}

.sw_img_caption.new_caption .wpb_single_image{
	border-radius: 10px;
	position: relative;
}

.col-sm-4:has(.sw_img_caption.new_caption) .sw_img_caption.new_caption .vc_figure{
	overflow: hidden;
}

.col-sm-4:has(.sw_img_caption.new_caption) .sw_img_caption.new_caption img{
	transition: 0.2s all ease-in-out;
}

.col-sm-4:has(.sw_img_caption.new_caption):hover .sw_img_caption.new_caption img{
	transform: scale(1.1);
}

.sw_img_caption.new_caption .wpb_single_image img{
	transform: scale(1.5);
}

.sw_img_caption.new_caption::before{
    content: '';
    width: calc(100% - 30px);
    height: 50%;
    min-height: 174px;
    display: inline-block;
    background: linear-gradient(180deg, #22222100 0%, #000000 100%);
    position: absolute;
    bottom: 45px;
    left: 15px;
    z-index: 1;
}


.sw_img_caption.new_caption img{
	width: 100%!important;
	height: 100%!important;
}

.sw_img_caption.new_caption .wpb_singleimage_heading{
	font-size: 28px;
	line-height: 36px;
	background: unset;
	margin: 0px 33px;
	padding: 0;
	max-width: unset;
	text-align: left;
	margin-top: -60px;
	z-index: 2;
	width: calc(100% - 70px);
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.sw_img_caption.new_caption .wpb_singleimage_heading::after{
	content: '';
	width: 45px;
	height: 45px;
	background-image: url('/wp-content/uploads/Icon_Arrow_White-1.svg');
	background-color: #CE4A1C;
	background-repeat: no-repeat;
	background-position: center;
	border-radius: 50px;
	right: 0;
	top: -10px;
}

.twentytwenty-container{
	max-height: 400px;
	border-radius: 50px;
}

.twentytwenty-overlay .twentytwenty-before-label{
	opacity: 1;
	left: 13px;
	top: 23px;
	bottom: unset;
	padding: 9px;
	font-size: 18px;
}

.twentytwenty-overlay .twentytwenty-after-label{
	opacity: 1;
	right: 13px;
	top: 23px;
	bottom: unset;
	padding: 9px;
	font-size: 18px;
}

.projecten_btn .btn{
	color: #222221;
    background-color: transparent;
    border: 0px;
	background-image: url('/wp-content/uploads/Icon_Arrow_Circle.svg');
	background-repeat: no-repeat;
	background-position: 94% 15px;
	box-shadow: unset;
	padding-right: 50px;
	margin-top: 30px;
}

.projecten_btn .btn:hover{
	/* padding-right: 60px; */
	background-position: 100% 15px;
	transform: translateY(0);
}

.row.extra_padding{
	padding-top: 100px;
	padding-bottom: 100px;
}

.wp-gr:not(.wp-dark) .grw-review-inner.grw-backgnd{
	background: #fff!important;
	box-shadow: 0px 0px 10px #00000033!important;
}

.wp-gr .rpi-dot{
	background-color: #EBEBEB!important;
	width: 10px!important;
	height: 10px!important;
	transform: scale(1)!important;
}

.wp-gr .rpi-dot.active{
	transform: scale(1)!important;
	background-color: #CCCCCC!important;
}

div.contact_form{
	background-color: #7DA019;
	border-radius: 50px;
	box-shadow: 0px 3px 6px #0000001A;
	padding: 40px 65px;
}
.contact_form *{
	color: #fff!important;
	font-size: 20px;
}

.contact_form .gform_wrapper.gravity-theme .gfield_label{
	color: #fff!important;
	font-size: 20px!important;
	font-weight: bold!important;
	padding-left: 16px;
}

.contact_form .gform_wrapper.gravity-theme input,
.contact_form .gform_wrapper.gravity-theme textarea{
	border: 0px;
	border-bottom: 1px solid #fff;
	background: transparent;
	color: #fff;
	padding: 16px!important;
	border-radius: 0px;
	font-size: 20px!important;
	margin-bottom: 20px!important;
}

.contact_form .gform_wrapper.gravity-theme input::placeholder,
.contact_form .gform_wrapper.gravity-theme textarea::placeholder{
	color: #fff;
}

.contact_form .gform_wrapper.gravity-theme .gfield_required{
	display: none;
}

.contact_form .gform_wrapper.gravity-theme input[type=submit]{
	border: 2px solid #fff;
	margin-left: auto;
    margin-right: auto;
	border-radius: 50px;
	background-image: url('/wp-content/uploads/Icon_Arrow_Circle_White.svg');
	background-repeat: no-repeat;
	padding-right: 60px!important;
	background-position: 90% 15px;
}

.contact_form_info > .vc_column-inner{
	padding-bottom: 300px;
}

.contact_form_info > .vc_column-inner > .wpb_wrapper {
	/* padding-left: 8%; */
	/* padding-bottom: 300px; */
}

.col-sm-2\/5{
	max-width: 40%;
	flex: 0 0 40%;
}

.orange_bg{
	background-color: #CE4A1C;
}

.floating_block.floating_bottom_right{
	bottom: 0;
	left: unset;
	right: 0;
}

body.page-id-2533 .above-footer .container{
	display: none;
}

body.page-id-2533 .above-footer{
	background-color: transparent;
}

footer{
	border-top-left-radius: 50px;
    border-top-right-radius: 50px;
	/* min-height: 600px; */
	position: relative;
}

footer .footer-widget{
	min-height: 600px;
	padding-bottom: 0px;
}

footer::before{
	content: '';
	width: 100%;
	height: 100%;
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #272624;
	opacity: 0.75;
	border-top-left-radius: 50px;
    border-top-right-radius: 50px;
}

footer .footer-title{
	color: #9BC22D;
	font-size: 25px;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 36px;
}

footer .widget_nav_menu ul li{
	position: relative;
	padding-left: 25px;
	margin-bottom: 20px;
}

footer .widget_nav_menu ul li::before{
	content: url('/wp-content/uploads/Icon_Arrow_Footer.svg');
	display: inline-block;
	width: 6px;
	height: 11px;
	position: absolute;
	top: 0px;
	left: 0px;
}


div#sw_social_link_widget-widget-3{
	margin-top: 60px;
}
footer .copyright{
	background: transparent;
	padding: 0px;
	margin-top: 70px;
	font-size: 16px;
	color: #fff;
}

footer .copyright a{
	color: #fff;
}

.copyright_text{
	display: inline-flex;
}

footer .copyright > .container{
	justify-content: space-between;
}

footer .copyright .widget_nav_menu ul li::before{
	display: none;
}

footer ul#menu-footer li{
	border-right: 1px solid #fff;
}

footer .wp-gr.wp-dark .wp-google-powered{
	display: none;
}

footer .wp-gr.wp-dark .wp-google-based{
	color: #fff!important;
}

.twentytwenty-overlay:hover{
	background: transparent;
}

@media (min-width: 991px) and (max-width: 1200px){
	.sw_img_caption.new_caption .wpb_singleimage_heading{
		margin: 0px 13px;
		margin-top: -60px;
	}
	.sw_img_caption.new_caption .wpb_singleimage_heading::after{
		right: -44px;
	}
}

@media (max-width: 991px){
	footer{
		padding-bottom: 70px;
	}
	footer .col-md-3,
	footer .col-md-9{
		flex: 0 0 100%;
		max-width: 100%;
	}
	.col-sm-4:has(.sw_img_caption.new_caption){
		flex: 0 0 100%;
		max-width: 100%;
	}
	.sw_img_caption.new_caption .vc_figure,
	.sw_img_caption.new_caption .vc_single_image-wrapper,
	.sw_img_caption.new_caption img{
		width: 100%;
	}
}

@media (max-width: 768px){
	#hero p {
		font-size: 18px;
		text-align: center;
	}
	#hero h1{
		font-size: 40px;
		line-height: 40px;
		text-align: center;
	}
	#hero .hero-inner > .container{
		text-align: center;
	}
	footer .footer-title{
		font-size: 20px;
	}
	footer ul.sw-social-icons{
		justify-content: center;
	}
	footer .copyright > .container{
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
	}
	.row.extra_padding{
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.mobile_reverse_row{
		flex-direction: column-reverse;
	}
	.mobile_reverse_row .col-sm-6{
		flex: 0 0 100%;
		max-width: 100%;
	}
	.col-sm-2\/5{
		flex: 0 0 100%;
		max-width: 100%;
	}
	.floating_block.floating_bottom_right{
		bottom: -30px;
	}
	div.contact_form{
		padding: 40px 15px;
	}
	.floating_block,
	.twentytwenty-container,
	div.contact_form{
		border-radius: 30px;
	}
	.image_block_column > .vc_column-inner {
		padding-bottom: 200px;
	}
	.page-id-2533 .col-sm-1,
	.page-id-2533 .col-sm-2,
	.page-id-2533 .col-sm-3,
	.page-id-2533 .col-sm-4,
	.page-id-2533 .col-sm-5,
	.page-id-2533 .col-sm-6,
	.page-id-2533 .col-sm-7,
	.page-id-2533 .col-sm-8,
	.page-id-2533 .col-sm-9,
	.page-id-2533 .col-sm-10,
	.page-id-2533 .col-sm-11{
		flex: 0 0 100%;
		max-width: 100%;
	}
	body.page-id-2533 h2{
		font-size: 35px;
    	line-height: 40px;
	}
	body.page-id-2533 h5{
		text-transform: uppercase;
		margin-bottom: 10px;
	}
}